Atma Xplorer

Xploring Games, Computing, Photography

6.20 / 6.35 / 6.39 PRO-B8 LCFW released

The PRO Team has released a new update (albeit minor) to their LCFW builds for 6.20 OFW, 6.35 OFW and 6.39 OFW.

6.20 Pro-B8, 6.35 Pro-B8 and 6.39 Pro-B8 are now available for download. Not much fan fare for PRO-B8 like the PRO Popsloader but it does bring some bugfixes:

Update: PRO-B9 has been released.

Changelog for Pro-B8 is listed below:

* [!]Vshctrl code refactored
* [!]Disabled “Pause Game” on PSPGo while ISO cache is enabled due to incompatiblity
* [!]Disable ISO cache by default on PSPGo
* [!]Fixed potential lag while displaying ISO movies
* [!]Added support for Popsloader in PRO
* [+]Added Idol Master SP Genuine Check Bypass Code

Supported Kernel and Hardware Revisions:

* 6.20 PRO-B8 [1g, 2g, 3g, 4g, 5g]
* 6.35 PRO-B8 [1g, 2g, 3g, 4g, 5g, 7g, 9g]
* 6.39 PRO-B8 [1g, 2g, 3g, 4g, 5g, 7g, 9g]

Download links:

* 6.20 PRO-B8 : Mirror 1 | Mirror 2
* 6.35 PRO-B8 : Mirror 1 | Mirror 2
* 6.39 PRO-B8 : Mirror 1 | Mirror 2

How To install 6.20 / 6.35 / 6.39 PRO-B8

:

  • Upgrade to the required firmware:
  • Download the installer package
  • Copy PROUpdater and FastRecovery folders to PSP/GAME
  • Run Proupdater and follow on screen prompts
Tags: , , , , , , , , ,

Comments ( 69 )

Have Something To Say ?

  1. kathy025 July 8, 2011 Reply

    Sylv3r!

    I’m annoyed with myself! After all those questions and downloading all the required files, I perfectly know in theory how the upgrade process should be done.

    But when I was about to run the OFW updater, it hit me… I AM TOO SCARED TO UPDATE! I am having pre-update jitters. Why oh why? T_T

    • sylv3rblade July 8, 2011 Reply

      Actually, that’s better than just jumping headlong into the update :).

      Think it through, there’s little chance of a brick (but there is a chance) so take your time in deciding whether to upgrade or not

  2. kathy025 July 9, 2011 Reply

    Sylv3r, please help me. Because I’m a discontent and impulsive brat, I decided to do the update.

    Here’s the breakdown of what I did:

    1) Backed up MS to PC.

    2) Ran GEN-C updater and held L trigger; uninstalled GEN-C.

    3) Formatted MS. Remove-insert battery.

    4) Power on PSP while holding down SELECT+START+SQUARE+TRIANGLE (soft boot). Went through initial setup (i.e. Language, Time Zone, Date & Time, Nickname).

    5) Copied OFW 6.35, 6.35 PRO-B8 Updater, & FastRecovery to PSP\GAME folder.

    6) Ran OFW 6.35 updater. Success.

    7) Ran 6.35 PRO-B8 updater. Install OK… Now reboot to CFW… PSP SHUTS DOWN!

    The System Info only shows OFW 6.35. I uninstalled-reinstalled PRO-B8 several times and still the same result.

    Any tips Sylv3r? I wanna cry. T_T

    • sylv3rblade July 9, 2011 Reply

      Run the installer again, select uninstall PRO-B8. Then download the files for the installer again. This happened to me when I was installing PRO-B8 on my PSP Go as well.

  3. Venn July 9, 2011 Reply

    try 6.35 pro b6 or pro b7 for now… maybe there could be a bug in pro b8? (i am using b7 btw…)

    • sylv3rblade July 9, 2011 Reply

      I upgraded to the first release of Pro-B8 and it simply shutdown my PSP, I waited a bit and Team PRO released a fresh version (which is what are on the links on this post) and it worked fine. :)

  4. kathy025 July 10, 2011 Reply

    Thank you very much! Turns out I downloaded the early release with bugs. Researching around, there have been 3 releases of PRO-B8:

    PRO-B8 Nightly Build (v1/beta)
    PRO-B8 Official v2 (buggy, causes PSP to shutdown) – the one I got
    PRO-B8 Official v3 (final, immediately replaced v2) – the one posted here

    Source: http://psvita-board.com/forumdisplay.php?f=29

  5. Venn July 11, 2011 Reply

    so… I bet I should upgrade to PRO-B8 right?

    • kathy025 July 11, 2011 Reply

      Pretty much yeah. V3 works as it should.

      Whew… went through long contemplation before I finally decided to move on from 5.03 GEN-C. Glad I did.

  6. kathy025 July 11, 2011 Reply

    Just wondering, any reasons why OFW 6.35 is more favorable over OFW 6.39 considering both can run LCFWs?

    • sylv3rblade July 11, 2011 Reply

      6.35 and 6.20 are running on a different exploit compared to 6.39. Without going into too much jargon, just think of 6.35 as more compatible with all the homebrew that’s available right now.

  7. Venn July 12, 2011 Reply

    yeah… all homebrews are compatible… you can even emulate most video game consoles such as the atari 2600 and sega genesis…

  8. Macky July 12, 2011 Reply

    before upgrading buy new Memory stick, backup my save games from my old memory and copy it to the new one. used the new memory then upgrade to pro-b8. but all my save games are corrupted. recopied again from my backup but it says corrupted also. can i still fix my save games

    • kathy025 July 12, 2011 Reply

      From what CFW did you upgrade from? Corrupted savedata is a common risk when updating. Lucky for me, my savedata worked fine from GEN-C to PRO-B8.

      • Macky July 12, 2011 Reply

        from PRO-B7, i think due to the new memory stick i bought, copy from my old fake Sony to Sandisk

  9. kathy025 July 13, 2011 Reply

    You can try uninstalling PRO-B8 and re-install PRO-B7 again, just to confirm if it’s corruption due to copying or upgrading.

    • macky July 14, 2011 Reply

      can’t do that anymore. i manage to brick my PSP. stupid of me, i activated my plugins after i installed 6.20 PRO-B8. while installing the perma patch when i press O i also pressed note key (screenshot plugins) walla hang ups.. after a while nothing happens i shut it off.. now it won’t open/boot. power is green memory activity blinks endlessly untill my battery drains. my mistake…

      • sylv3rblade July 14, 2011 Reply

        Have you tried:
        SELECT+START+SQUARE+TRIANGLE

        It will trigger a emergency uninstall of Pro-B8

        • macky July 14, 2011

          if that does option does not do. I think the installation of perma patch was incomplete. does sony phils. accept reflashing? or need to buy a mobo?

        • sylv3rblade July 15, 2011

          Not really sure if you’ll need a new motherboard but it doesn’t hurt to ask Sony for help.

        • macky July 16, 2011

          i have PSP 2000 TA-088v3 mobo. i heard ErikPshat already making a project for unbricking. i can’t read his forum its in russian. i think.

  10. kathy025 July 13, 2011 Reply

    Does this also work with PSPVita?

  11. kathy025 July 13, 2011 Reply

    Sorry I realized it was a dumb question right after I posted it. ^_^;

  12. panasoni July 14, 2011 Reply

    Quick question:
    1) Does it brick my psp if I install the 6.39 pro b8 directly from 6.39 pro b7 running on perma patch (cipl flasher).

    2) Does it make any significant improvement over 6.39 pro b7 to trigger for an update?

    thanks a lot.

    • sylv3rblade July 14, 2011 Reply

      1.) Yes it can. Be sure to uninstall the permapatch, revert to OFW before installing the new update.

      2.) Check the changelog. If you’re experiencing bugs, errors, etc I’d recommend you update. If not, then no.

  13. KyKiske July 14, 2011 Reply

    my firmware is already 6.39 and currently using the pro b7. do i have to downgrade and then upgrade it again before installing this CFW?.
    Or I just have to uninstall the pro b7 and install this one?.
    thanks.

    • sylv3rblade July 14, 2011 Reply

      To be safe, I would recommend running the uninstallation option before copying and installing the new version.

  14. KyKiske July 14, 2011 Reply

    i forgot. on my PSPgo.

  15. Venn July 15, 2011 Reply

    I’ve a question… before upgrading from pro b7 to pro b8 from a PSP 3006 model, should I revert back to OFW first? Or is it okay to just update anyway even if the LCFW is still running? Which has less bricking probability?

    Also… how do I revert back to OFW? Is it the usual reseting by holding the on/off switch of the PSP?

    • sylv3rblade July 15, 2011 Reply

      TO revert, just run the installer and press triangle to uninstall, it will reboot your PSP to OFW.

      Reverting before upgrading is the safest path when upgrading.

  16. Venn July 15, 2011 Reply

    so… does that mean reverting to OFW before upgrading to LCFW is 100% safe? Or there is still a chance of bricking?

  17. SomeWan July 15, 2011 Reply

    First of all thanks for this! This is my first custom FW and it works great on my 6.35 3000. Just one question: Is there any way to avoid reinstalling the custom FW after every reboot or am I doing something wrong?
    Thanks again and keep up the good work!

    • KyKiske July 18, 2011 Reply

      I’m afraid not. AFAIK, This is a temporary CFW.
      I already asked this to sylv3rblade if you don’t believe me.

    • kathy025 July 20, 2011 Reply

      Technically, you don’t need to “re-install”, you just have to re-activate since it’s already installed. That’s what the FastRecovery is for. Have fun!

    • Sam August 9, 2011 Reply

      if u wanted a permanent patch u can try downgrade u’r ofw to 6.20 and install 6.20 Pro B8.
      since with 6.20 u can permanently patched Pro series and one of the reason i stay with 6.20 ofw

  18. zyzy92 July 30, 2011 Reply

    i got 6.20 pro-b8 to work perfectly, the only problem im having is finding a way to translate japanese games to english, any ideas? my friend said there a plugin for it in b8, that true?

    also, pro rulez, luv it

    • sylv3rblade July 31, 2011 Reply

      There’s no plugin for that. You need to wait for a patched copy of the game.

  19. Venn August 1, 2011 Reply

    I just want to ask… which is better? the Pro B versions like Pro B8 or 5.50 GEN D3 (which is for hackable psps only)

    • sylv3rblade August 1, 2011 Reply

      A few months ago, I would prefer 5.50 GEN-D3 but with the latest releases of the Pro LCFW, I would say that it’s up to your preference (meaning if you want the features available on 6.xx or not).

  20. Venn August 2, 2011 Reply

    Hmm… so does that mean they are equal? Im just kinda confused because my classmate has a PSP 2000 before and said that 5.50 GEN D3 is the best and most stable cfw and runs all games (even god of war ghost of sparta) smoothly… is that true? :/

  21. thea August 6, 2011 Reply

    hi i have psp 3000. im on 6.35 pro b8. do i need to update my psp version to 6.39? then get the 6.35 pro b8? or i can still stay at 6.35? what is the difference of the 2 version? will 6.39 work on my psp 3k which is not hackable? thanks in advance

  22. thea August 6, 2011 Reply

    hi i have psp 3000. im on 6.35 pro b8. do i need to update my psp version to 6.39? then get the 6.39 pro b8? or i can still stay at 6.35? what is the difference of the 2 version? will 6.39 work on my psp 3k which is not hackable? thanks in advance

    • sylv3rblade August 6, 2011 Reply

      Keep it as it is. Both versions are technically the same except for the firmware they are running on.

  23. vincen August 7, 2011 Reply

    sir silverblade kailangan ko p po bang idelete ung files n 6.35hen+prom iso loader tpus install ko etong pro-b8?

  24. vincen August 7, 2011 Reply

    thanks kuya silverblade gumana n ung pro-b8 nkalaru n din ..thanks your the man..!!

  25. Sam August 9, 2011 Reply

    sylv3rblade i wanted to ask something in one of the comment here someone name Panasoni ask about
    installing pro-b8 straight from Pro-b7 running on perma patch (cipl flasher).

    Now what i wanted to asked it said perma patch. does it mean that pro-b7 can be permanently pathced? or it is only for full hackable PSP?

    • sylv3rblade August 9, 2011 Reply

      The CIPL flasher is only for fully hackable PSPs.

  26. Jas August 9, 2011 Reply

    I have PSP 3000 4g; im using 6.35 PRO-B8.
    I copied an UMD through the USB ISO Mode onto my comp and then back onto the ms0:ISO folder on the memory stick. The game ISO, DJMAX Fever has a problem in that after a few minutes of playing scratchy sounds start occurring and the sound becomes all sorts of pitches. The game flashes, and then the PSP shuts off. This doesn’t happen with the umd. Is the ISO bad? Do I need to patch the game to make it compatible with 6.35-B8?

    • sylv3rblade August 10, 2011 Reply

      It’s probably a bad dump. Try looking for an iso on the web instead

      • Jas August 11, 2011 Reply

        Thanks, I figured that out. I downloaded a patched ISO for cfw that isn’t having that problem.

        That leads to one more question though. I had to downgrade my PSP-3000 from 6.38 which I installed before I considered cfw for it. So I used 6.3x Downgrader and then installed 6.35 PRO-B8. Iv’e tried using both iso tools 1.978 and 1.977 and neither work, I can’t patch or dump files. The PSP shuts off midway, resetting the cfw. I am using the wrong version; should I be using iso tools 1.975 for my instead?

  27. Sam August 26, 2011 Reply

    Reportingg, the Filesonic link (mirror 2) for 6.20 PRO-B8 were missing (this file has been deleted)

    • sylv3rblade August 26, 2011 Reply

      Will be re-uploading in a bit. 6.20 Pro-B9 is up BTW.

      • sylv3rblade August 27, 2011 Reply

        Reuploaded.

        • Sam August 28, 2011

          hehehe my antusiasm for 6.20 Pro-B9 got me this time.
          I saw that 6.20 Pro-B9 are up,
          download it and delete my pro-B8 Master. and it hit me….. my psp are still on Pro-B8 permanent patch … Silly me.
          That’s why i try to dl Pro-B8 again.
          And found about the broken link.
          thought i report it here :D

          This site is one of my faf. so at least that i can help. Keep going sylv3rblade.
          Always rooting for u and those magnificent guy or ladies that helping me make my PSP better cherrs

  28. Yurakair September 8, 2011 Reply

    I have a psp-go with cfw 6.35 pro-b8.

    What i need to do to take a screenshot?. I pressed the note key but nothing. any plugin is needed?.

    thanks

    sorry for my bad english.

  29. Ace October 14, 2011 Reply

    can u PLEASE give a website to download ISO games for my psp GO with the 6.20 Pro-B8 and tell me how to put them on. i am new to this. THANK YOU

  30. Mharvz October 24, 2011 Reply

    ask ko lang po,

    pag naglalaro ako ng dj max portable 3, after playing 3 songs the screen and sound become so glitchy,. at nkita ko sa other forums na maraming ganung case.. ano ba solution dun… i really want to play dj max portable 3… thanks in advance! :)

    • sylv3rblade October 24, 2011 Reply

      With the case of DJ Max Portable 3, it’s DRM. I haven’t heard of anything being able to bypass it.

  31. Mharvz October 25, 2011 Reply

    so there’s no other way to play DJ Max Portable 3 in my psp…. Dati kc nalalaro ko un, gamit ko 5.03 gen-c kaso pinalitan ko firmware ko kc ung ibang games hnd gumagana dun…. sayang naman :( btw thanks!

  32. vince December 14, 2011 Reply

    kuya silverBLADE ask ko lang bkt ayaw gumana ng dj max port 3,tekken 6,2k12,

    eh ung dj max black square gumana sa akin ..answer po kuya silver ..6.35 pro b8 gamit ko

  33. Kenshin February 19, 2012 Reply

    gumagana ba iyan sa PSP 3000?

  34. ericson July 9, 2012 Reply

    hi syl will the downgrader work for psp 3006 9g ofw 6.35

    • sylv3rblade July 10, 2012 Reply

      Unfortunately nope. There is a 9g downgrader released but it’s not recommended unless you’re absolutely sure you’re not going to upgrade again (re-upgrading is a hassle).

Leave a Reply

website stats